Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 12:54:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674017215 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:36 PM, 29th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:37 PM, 29th Jun                     hello                    9674017215 looking for the update           04:38 PM, 29th Jun                     hello                    Why it's still not available for Pickup           04:39 PM, 29th Jun                     hello                    ?           04:39 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:41 PM, 29th Jun                     hello                    Sure           04:41 PM, 29th Jun                   Sohaib                   We see that you have placed your order onJun 28, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:43 PM, 29th Jun                     hello                    Bauss           04:43 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           04:44 PM, 29th Jun                     hello                    Check this 9674010404           04:44 PM, 29th Jun                     hello                    Both on same time           04:44 PM, 29th Jun                     hello                    Same Item           04:44 PM, 29th Jun                     hello                    This is ready for pickup           04:44 PM, 29th Jun                     hello                    And FYI I didn't received no SMS for Pickup just an email\           04:44 PM, 29th Jun                   Sohaib                   We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. And that will be depending availability on the store for the item ,We'd appreciate your understanding and cooperation with us           04:49 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           04:51 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787539